/* 
CSS for Marginalist Public Management and Policy
Hun Myoung Park
Last modified on 08/09/2024; 09/14/2021; 03/06/2017
*/

body {font: 10pt Arial; background-color:#ffffff; color:#000000;}
p {font:10pt Arial; color:#242424; text-indent:1em;}
ul {list-style: square outside;}

a:link {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#242424;}
a:hover {text-decoration:none; color:#aa3914;}
a:active {text-decoration:none; color:#990000;}

input {font: 9pt Helvetica; text-align:right;}
nav {position: relative; top:5px; left:1em;}

.left_div {position:relative; 
    top:0px; left:0px; width:180px; float:left;
}

.right_div {position:relative; 
    top:0px; left:0px; width:500px; border:0px solid; float:left;
}

.content_div {position:relative; 
    top:0px; left:15px; width:485px; float:left;
    border:0px solid; border-radius: 3%;
    padding: 0px 5px 0px 5px;
    background-color: #fafafa;
}

.go_up {font: 12pt Helvetica; text-align:right;}


.menu_text {font: 10pt Helvetica; }

.logo_menu {position:relative; top:0px; left:0px; width:170px; float:left; 		
	font:9pt 'Courier New', Arial; letter-spacing:-1pt;	
	border: 0px;
}

.dropdown {
        left: 10px;
        text-align: center;
        position: relative;
        border: 0px;
        padding: 0px; margin: 0px 2px 0px 2px;
        line-height: 90%;
        display: inline-block;
}

.dropdown-content {
        display: none;
        position: absolute;
        background-color: #fafafa;
        box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
        line-height: 70%;
        padding: 0px; margin: 0px;
        min-width: max-content; 
        font: 7pt 'Courier New', Aria;
        text-align: left;
        z-index: 1;
}

.dropdown:hover .dropdown-content {
        display: block;
}

.dropdown-content a {
        color: black;
        padding: 2px 5px;
        text-decoration: none;
        display: block;
}

.dropdown-content a:hover {
	background-color: #f3f3f3;
}
